/* COMMON */
body{ background:#010101 !important; font:normal 13px "Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif; color:#333; line-height:18px; }
p{ margin:5px 0 10px 0; }
.clear{ clear:both; }
a{ color:#000; text-decoration:underline; }
a:hover{ text-decoration:none; }
.head1 {font-weight: normal; display: inline;}
.head3 {font-weight: normal; display: inline;}
/* HEADER */
#wrapper{ width:1063px; margin:0 auto; }
#header{ height: 238px; }
#header .logo{ float:left; border: none;}
#header a .logo {border: none; margin: 55px 40px 0 50px;}
#header a {border: none; text-decoration: none;}
#header .image{ float:right; }
#navigation{ text-align:right; margin:1px 0 1px 0; height:35px; }
#navigation td {text-align: center}
#navigation a{ height:35px; display:block; color:#FFF; font-size:16px; text-decoration:none; line-height:36px; /*float:left; margin:0 0 0 5px; padding:0 15px; letter-spacing:1px; */}
#navigation a:hover{ background:#191919; }
#navigation a.active{ background:#333; }
#navigation .links {float: right; width: 720px;}
#separator{ height:4px; background:url(../img/head-separator.jpg) right top repeat-x; width:1063px; }

/* NEWS */
#naujienos{ width:100%; background: #ffffff}
#naujienos .item{ font-size:14px; background:#FFF; margin-top:1px; clear:both; outline:solid 1px #808080; border-bottom: solid 4px #808080; }
#naujienos .item .picture{ width:400px; padding: 50px 0 20px; text-align:center; vertical-align: top; }
#naujienos .item .info{ float:left; width:550px; padding:40px 50px 30px 0; color: #333333 !important;  font: 13px/18px "Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif !important;  vertical-align: top;}
#naujienos .item .info p{color: #333333 !important;  font: 13px/18px "Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif !important;}
#naujienos table.image {vertical-align: middle; /*border: 1px solid #CBCBCB;*/ width: 311px; height: 260px; margin-left: 40px;}
#naujienos table.image td {vertical-align: middle;}
/* SALE */
#pasiulymai{ width:100%; background: #ffffff}
#pasiulymai .item{ font-size:14px; background:#FFF; margin-top:1px; clear:both; outline:solid 1px #808080; border-bottom: solid 4px #808080; }
#pasiulymai .item .picture{ width:400px; padding: 50px 0 20px; text-align:center; vertical-align: top;}
#pasiulymai .item .info{ float:left; width:470px; padding:40px 0 30px; color: #333333 !important;  font: 13px/18px "Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif !important; vertical-align: top;}
#pasiulymai .item .info p{color: #333333 !important;  font: 13px/18px "Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif !important;}
#pasiulymai .item .price{ width:180px; font-size:28px; color:#9b0b0b; text-align:center;  vertical-align: top; padding-top: 170px;}
#pasiulymai table.image {vertical-align: middle; /*border: 1px solid #CBCBCB;*/ width: 311px; height: 260px; margin-left: 40px;}
#pasiulymai table.image td {vertical-align: middle;}
/*
#sale .item{ font-size:14px; background:#FFF; margin-top:1px; clear:both; outline:solid 1px #808080; border-bottom: solid 4px #808080; }
#sale .item .picture{ float:left; width:311px; height: 260px; text-align:center; margin: 0 50px 0 80px; vertical-align: middle;}
#sale .item .picture img{ margin:30px 0;  }
#sale .item .info{ float:left; width:370px; padding:30px 0; }
#sale .item .price{ display:block; padding:120px 40px 50px 40px; float:right; font-size:28px; color:#9b0b0b; text-align:left; }
*/

/* OFFERS */
#offers .item { font-size:14px; background:#FFF; width:1061px; margin-top:1px; clear:both; outline:solid 1px #808080; border-bottom: solid 4px #808080; }
#offers .item .picture{ float:left; width:400px; text-align:center;  }
#offers .item .picture img{ margin:30px 0;  }
#offers .item .info{ float:left; width:430px; padding:30px 0; }
#offers .item .info h3{ font-size:16px; }
#offers .item .info .subinfo{ font-size:11px; line-height:15px;  }
#offers .item .price{ display:block; padding:120px 40px 50px 40px; float:right; font-size:28px; color:#9b0b0b; text-align:left; }

/* CATALOG */
#catalog #menu{ width:270px; background:#1a1a1a; color:#FFF; float:left; padding:20px 0 100px 0; }
#catalog #menu a{ color:#fff; text-decoration:none; text-transform: uppercase;}
#catalog #menu a:hover{ text-decoration:underline; }
#catalog #menu .level1{ font-size:14px; padding:1px 5px 1px 15px; }
#catalog #menu .level1.active{ background:#fff; }
.ie6_level1_active, .ie6_level1_active a{ background:#fff !important; }
.ie6_level1_active a{ color:#6e5828 !important; }
#catalog #menu .level1.active a{ color:#6e5828; }
#catalog #menu .level2{ font-size:12px; padding:1px 5px 1px 30px; }
#catalog #menu .level2.active{ background:#846c11; }
#catalog #menu .active a{ _color:#FFF; }
#catalog #content{ float:left; width:792px; /*height: 880px;*/ background: #4d4d4d}
#catalog #bread{ background:#333333; color:#EEEEEE; padding:15px; }
#catalog #bread a{ color:#EEEEEE; text-decoration:undreline; }
#catalog #bread a.print{ background:url(../img/ico.print.gif) left top no-repeat; display:block; float:right; width:25px; height:25px; text-decoration: none;}
#bread h1,#bread h2  {display: inline}
#bread h2 {font-weight: normal}
#catalog #list { width:100%; background:#FFF;}
#catalog #list th{ background:#846c11; color:#FFF; padding:1px; text-align:center; }
#catalog #list td.group{ background:#cbcbcb; font-weight:bold; color:#4d4d4d; text-align:center; padding:3px;  text-transform: uppercase; }
#catalog #list .pictures, #catalog #list .info{ /*border-right:dotted 1px #8c8c8c;*/ color: #333333 !important;  font: 13px/18px "Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif !important;}
#catalog #list .info p {line-height: 1.2em; color: #333333 !important;  font: 13px/18px "Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif !important;}
#catalog #list .borderBottom { border-bottom: solid 1px #cccccc; }
#catalog #list .pictures { padding:15px 30px 15px 0; vertical-align: middle; }
#catalog table.image td.imgShow { width: 230px; height: 150px; }
#catalog #list  .thumbs{ padding-top: 8px; }
#catalog #list  .thumbs a{ height:8px; border:solid 1px #999; background:#555; margin:5px 0; text-decoration: none;}
#catalog #list .thumbs a.active {border: 2px solid #333333}
#catalog #list .image{ margin:4px auto; /*border: 1px solid #CBCBCB;*/ width:122px; height: 122px; text-align: center; vertical-align: middle;}
#catalog #list .pictures .image td { vertical-align: middle;}
#catalog #list .pictures .image img {}
#catalog #list .pictures .model { text-align: center; font-weight: bold; padding-top: 5px;}
#catalog #list .info{ vertical-align:middle; padding:7px 30px; text-align: justify}
#catalog #list .price{ vertical-align:middle; text-align:center; padding:50px; width: 50px;}
#catalog #list .price{ vertical-align:middle; text-align:right; padding:50px 0 50px; width: 50px; white-space: nowrap;}
#catalog #list .separator{ height:1px; border-bottom:solid 1px #8c8c8c; }
#catalog table.productGroups {width: 730px; margin: 30px 30px 0; color: #ffffff; text-align: center}
#catalog table.productGroups a {color: #ffffff; text-decoration: none; text-align: center; display: block;}
#catalog table.productGroups a:hover {text-decoration: underline;}
#catalog table.productGroups .productGroupImg a {width: 148px; height: 148px; display: table-cell; vertical-align: middle}
#catalog table.productGroups tr td {padding-bottom: 20px; vertical-align: top;}
#catalog table.productGroups tr td .productGroupImg {background: #fff; /*width: 148px; height: 148px; margin: 0 auto; vertical-align: middle; display: table-cell;*/}
#catalog table.productGroups tr td.catalogImgAlign {width: 148px; height: 148px; background: #ffffff; text-align: center}
#catalog table.productGroups tr td .productGroupImg img {}
#catalog table.productGroups tr td .ttitle { margin-top: 5px; width: 148px;}
#catalog table.productGroups tr td table tr td{padding-bottom: 0px; vertical-align: middle;}

/* PARTNERS */
#resellers {background:#FFF; padding:50px; }
#resellers { background:#FFF; padding:50px; }
#resellers {border:solid 1px #  FFF; }
#resellers td{ width:240px; /*border:solid 1px*/; text-align:center; vertical-align: middle; /*padding:30px;*/ /*border:dashed 1px #7f7f7f;*/ height: 130px;}
#resellers td img {margin: 0 auto;}
#resellers td.active {background: #333333; z-index: 1}

/* CONTACTS */
#contacts { background:#1a1a1a; padding:50px 60px 80px; font-size:15px; color:#fff;  }
#contacts a{ color:#FFF; }
#contacts #map iframe{ border:solid 2px #333; float:left; margin-right:70px; }
#contacts a.print{ background:url(images/ico.print.gif) left top no-repeat; display:block; float:right; width:25px; height:25px; }
#contacts table { float:left; border-left:solid 1px #1a1a1a; border-right:solid 1px #1a1a1a; border-bottom:solid 1px #1a1a1a; }
#contacts table td{ width:200px; padding:30px; /*border:dashed 1px #7e7e7e; */}
td.manufacturer a b{display: none;}
.item .info a b {display: none;}
table.image tr td a b {display: none;}

#pasiulymai .pictures { padding:7px 0px;vertical-align: middle; height: 311px;}
#pasiulymai .pictures .image{ float:left; margin:4px 10px; /*border: 1px solid #CBCBCB;*/ width:122px; height: 122px; text-align: center; vertical-align: middle;}
#pasiulymai .pictures .image td { vertical-align: middle;}
#pasiulymai .pictures .model { text-align: center; clear: left; font-weight: bold;}

#pasiulymai .thumbs{ margin-left: 46px; vertical-align: middle; width: auto; }
#pasiulymai .thumbs a{border:solid 1px #999; background:#555; margin:3px; text-decoration: none;}
#pasiulymai .thumbs a.active {border: 2px solid #333333}



#naujienos .pictures { padding:7px 0; vertical-align: middle; height: 311px;}
#naujienos  .thumbs { margin-left: 46px;; }
#naujienos  .thumbs a{ border:solid 1px #999; background:#555; margin:3px; text-decoration: none;}
#naujienos  .thumbs a.active {border: 2px solid #333333}
#naujienos .pictures .image{ float:left; margin:4px 10px; /*border: 1px solid #CBCBCB;*/ width:122px; height: 122px; text-align: center; vertical-align: middle;}
#naujienos .pictures .image td { vertical-align: middle;}
#naujienos .pictures .model { text-align: center; clear: left; font-weight: bold;}
#naujienos table.image { width: 311px; height: 311px; }
